Subject: Re: /etc/procmailrc vs ~/.procmailrc
From: Lou Losee <[email-masked]>
To: Peter Wisnovsky <[email-masked]>
Cc: [email-masked]
Date: Thu, 4 Mar 2004 18:04:00 -0500

* Peter Wisnovsky <[email-masked]> [2004-03-04 17:38]:
< snip>
> 
> Home is where the heart is:
> 
>     % mount | grep /home
>     c:\Documents and Settings on /home type system (textmode)
                  ^   ^        
Perhaps it is the spaces....
> 
> Curiously, if I mv .procmailrc to /etc/procmailrc it seems to work ok.
> 
>     reading message [email-masked]:32 of 32 (1684 octets) . not flushed
> 
> /etc is also mounted textmode. /home/psw is my homedir in both the
> /etc/passwd and HOME variable.
> 
> I don't mind that much having the procmailrc in /etc/ but it seems confusing
> to me. I've had other problems with files not being readable (.Xresources
> and mail spools with movemail) and am trying to understand this better.
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/